<!DOCTYPE html>
<html lang="it">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Landing Test</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="box">
            <h1>Makkie</h1>
            <form name="contact" action="/?res=ok" netlify>
                <p>
                    <label>Name
                        <input type="text" name="name" />
                    </label>
                </p>
                <p>
                    <label>Email
                        <input type="email" name="email" />
                    </label>
                </p>
                <p>
                    <label>Testo
                        <textarea name="body" cols="30" rows="10"></textarea>
                    </label>
                </p>                
                <p>
                    <button type="submit">Send</button>
                </p>
            </form>
        </div>
    </div>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script>
        // Make a request for a user with a given ID
        axios.get('https://jsonplaceholder.typicode.com/users')
            .then(function (response) {
                // handle success
                console.log(response.data);
            })
            .catch(function (error) {
                // handle error
                console.log(error);
            })
            .then(function () {
                // always executed
            });
    </script>
</body>

</html>